<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style/main.css">
    <title>ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">
    <header>
        <nav class="content-container">
            <a href="./">home</a>
        </nav>
        <section class="intro content-container">
            <div class="hero">
                <h1>ELO-ICT movie&nbsp;DB</h1>
            </div>
            <div class="card">
                <div class="card-body">
                    <h2>Children of the Mist</h2>
                    <p class="subtitle">Diem Ha Le, Vietnam, 2021, 90'</p>
                    <p>Children of the Mist gaat over Di, een 12-jarig meisje uit een mistige bergregio in Vietnam. Ze
                        behoort tot de Hmong, een etnische minderheid waar meisjes vaak al op hele jonge leeftijd moeten
                        trouwen.</p>
                    <a class="button" href="movies/children-of-the-mist.html">Children of the mist</a>
                </div>
                <img src="assets/children_of_the_mist_jpg.jpg" alt="">
            </div>
        </section>
    </header>
    <main>

        <div class="content-container">
            <ul class="grid">
                <li class="card">
                    <div class="card-body">
                        <h2>Texas chainsaw massacre 2</h2>
                        <p class="subtitle">Tobe Hooper, VSA, 1986, 86'</p>
                        <p>De Sawyers, het kannibalistische ‘nieuw samengestelde’ gezin uit The Texas Chain Saw Massacre
                            (1974), zijn terug. Hun bloederige familiezaak floreert sinds de vleeshouwers
                            herlokaliseerden naar een vervallen kermisterrein.</p>
                        <a class="button" href="movies/texas-chainsaw-massacre-2.html">Texas chainsaw massacre 2</a>

                    </div>
                    <img src="assets/the_texas_chain_saw_massacre_2.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Millenium actress</h2>
                        <p class="subtitle">Satoshi Kon, Japan, 2002, 87'</p>
                        <p>De legendarische actrice Chiyoko Fujiwara is ondanks een glanzende carrière in de
                            vergetelheid geraakt. In een poging deze stoffige superster opnieuw te laten blinken, komt
                            een team journalisten op bezoek om haar leven op te rakelen.</p>
                        <a class="button" href="movies/millenium-actress.html">Millenium actress</a>
                    </div>
                    <img src="assets/Millenium_actress.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Children of the Mist</h2>
                        <p class="subtitle">Diem Ha Le, Vietnam, 2021, 90'</p>
                        <p>Children of the Mist gaat over Di, een 12-jarig meisje uit een mistige bergregio in Vietnam.
                            Ze
                            behoort tot de Hmong, een etnische minderheid waar meisjes vaak al op hele jonge leeftijd
                            moeten
                            trouwen.</p>
                        <a class="button" href="movies/children-of-the-mist.html">Children of the mist</a>
                    </div>

                    <img src="assets/children_of_the_mist_jpg.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Texas chainsaw massacre 2</h2>
                        <p class="subtitle">Tobe Hooper, VSA, 1986, 86'</p>
                        <p>De Sawyers, het kannibalistische ‘nieuw samengestelde’ gezin uit The Texas Chain Saw Massacre
                            (1974), zijn terug. Hun bloederige familiezaak floreert sinds de vleeshouwers
                            herlokaliseerden naar een vervallen kermisterrein.</p>
                        <a class="button" href="movies/texas-chainsaw-massacre-2.html">Texas chainsaw massacre 2</a>

                    </div>
                    <img src="assets/the_texas_chain_saw_massacre_2.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Millenium actress</h2>
                        <p class="subtitle">Satoshi Kon, Japan, 2002, 87'</p>
                        <p>De legendarische actrice Chiyoko Fujiwara is ondanks een glanzende carrière in de
                            vergetelheid geraakt. In een poging deze stoffige superster opnieuw te laten blinken, komt
                            een team journalisten op bezoek om haar leven op te rakelen.</p>
                        <a class="button" href="movies/millenium-actress.html">Millenium actress</a>
                    </div>
                    <img src="assets/Millenium_actress.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Children of the Mist</h2>
                        <p class="subtitle">Diem Ha Le, Vietnam, 2021, 90'</p>
                        <p>Children of the Mist gaat over Di, een 12-jarig meisje uit een mistige bergregio in Vietnam.
                            Ze
                            behoort tot de Hmong, een etnische minderheid waar meisjes vaak al op hele jonge leeftijd
                            moeten
                            trouwen.</p>
                        <a class="button" href="movies/children-of-the-mist.html">Children of the mist</a>
                    </div>

                    <img src="assets/children_of_the_mist_jpg.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Texas chainsaw massacre 2</h2>
                        <p class="subtitle">Tobe Hooper, VSA, 1986, 86'</p>
                        <p>De Sawyers, het kannibalistische ‘nieuw samengestelde’ gezin uit The Texas Chain Saw Massacre
                            (1974), zijn terug. Hun bloederige familiezaak floreert sinds de vleeshouwers
                            herlokaliseerden naar een vervallen kermisterrein.</p>
                        <a class="button" href="movies/texas-chainsaw-massacre-2.html">Texas chainsaw massacre 2</a>

                    </div>
                    <img src="assets/the_texas_chain_saw_massacre_2.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Millenium actress</h2>
                        <p class="subtitle">Satoshi Kon, Japan, 2002, 87'</p>
                        <p>De legendarische actrice Chiyoko Fujiwara is ondanks een glanzende carrière in de
                            vergetelheid geraakt. In een poging deze stoffige superster opnieuw te laten blinken, komt
                            een team journalisten op bezoek om haar leven op te rakelen.</p>
                        <a class="button" href="movies/millenium-actress.html">Millenium actress</a>
                    </div>
                    <img src="assets/Millenium_actress.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Children of the Mist</h2>
                        <p class="subtitle">Diem Ha Le, Vietnam, 2021, 90'</p>
                        <p>Children of the Mist gaat over Di, een 12-jarig meisje uit een mistige bergregio in Vietnam.
                            Ze
                            behoort tot de Hmong, een etnische minderheid waar meisjes vaak al op hele jonge leeftijd
                            moeten
                            trouwen.</p>
                        <a class="button" href="movies/children-of-the-mist.html">Children of the mist</a>
                    </div>

                    <img src="assets/children_of_the_mist_jpg.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Texas chainsaw massacre 2</h2>
                        <p class="subtitle">Tobe Hooper, VSA, 1986, 86'</p>
                        <p>De Sawyers, het kannibalistische ‘nieuw samengestelde’ gezin uit The Texas Chain Saw Massacre
                            (1974), zijn terug. Hun bloederige familiezaak floreert sinds de vleeshouwers
                            herlokaliseerden naar een vervallen kermisterrein.</p>
                        <a class="button" href="movies/texas-chainsaw-massacre-2.html">Texas chainsaw massacre 2</a>

                    </div>
                    <img src="assets/the_texas_chain_saw_massacre_2.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Millenium actress</h2>
                        <p class="subtitle">Satoshi Kon, Japan, 2002, 87'</p>
                        <p>De legendarische actrice Chiyoko Fujiwara is ondanks een glanzende carrière in de
                            vergetelheid geraakt. In een poging deze stoffige superster opnieuw te laten blinken, komt
                            een team journalisten op bezoek om haar leven op te rakelen.</p>
                        <a class="button" href="movies/millenium-actress.html">Millenium actress</a>
                    </div>
                    <img src="assets/Millenium_actress.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Children of the Mist</h2>
                        <p class="subtitle">Diem Ha Le, Vietnam, 2021, 90'</p>
                        <p>Children of the Mist gaat over Di, een 12-jarig meisje uit een mistige bergregio in Vietnam.
                            Ze
                            behoort tot de Hmong, een etnische minderheid waar meisjes vaak al op hele jonge leeftijd
                            moeten
                            trouwen.</p>
                        <a class="button" href="movies/children-of-the-mist.html">Children of the mist</a>
                    </div>

                    <img src="assets/children_of_the_mist_jpg.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Texas chainsaw massacre 2</h2>
                        <p class="subtitle">Tobe Hooper, VSA, 1986, 86'</p>
                        <p>De Sawyers, het kannibalistische ‘nieuw samengestelde’ gezin uit The Texas Chain Saw Massacre
                            (1974), zijn terug. Hun bloederige familiezaak floreert sinds de vleeshouwers
                            herlokaliseerden naar een vervallen kermisterrein.</p>
                        <a class="button" href="movies/texas-chainsaw-massacre-2.html">Texas chainsaw massacre 2</a>

                    </div>
                    <img src="assets/the_texas_chain_saw_massacre_2.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Millenium actress</h2>
                        <p class="subtitle">Satoshi Kon, Japan, 2002, 87'</p>
                        <p>De legendarische actrice Chiyoko Fujiwara is ondanks een glanzende carrière in de
                            vergetelheid geraakt. In een poging deze stoffige superster opnieuw te laten blinken, komt
                            een team journalisten op bezoek om haar leven op te rakelen.</p>
                        <a class="button" href="movies/millenium-actress.html">Millenium actress</a>
                    </div>
                    <img src="assets/Millenium_actress.jpg" alt="">
                </li>
                <li class="card">
                    <div class="card-body">
                        <h2>Children of the Mist</h2>
                        <p class="subtitle">Diem Ha Le, Vietnam, 2021, 90'</p>
                        <p>Children of the Mist gaat over Di, een 12-jarig meisje uit een mistige bergregio in Vietnam.
                            Ze
                            behoort tot de Hmong, een etnische minderheid waar meisjes vaak al op hele jonge leeftijd
                            moeten
                            trouwen.</p>
                        <a class="button" href="movies/children-of-the-mist.html">Children of the mist</a>
                    </div>

                    <img src="assets/children_of_the_mist_jpg.jpg" alt="">
                </li>
            </ul>
        </div>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>